remove 5.005 inappropriate use warnings
[imager-graph.git] / Graph.pm
index 55f12cf9dd52fe934bd6b190051ae7037be393b4..93e05f8c1a3e4c061f49c6adf0cb26587b8f12ed 100644 (file)
--- a/Graph.pm
+++ b/Graph.pm
@@ -24,7 +24,6 @@ method.
 =cut
 
 use strict;
-use warnings;
 use vars qw($VERSION);
 use Imager qw(:handy);
 use Imager::Fountain;